.version.index /* version checker */
{
	color: #0000F5;
	background-color: #CC401C;
}

.html
{
	background-color: #39B54A;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 5141px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -44px;
	margin-bottom: -24px;
	width: 0.01px;
}

#pu92
{
	width: 0.01px;
	margin-left: 38px;
	margin-top: 59px;
}

#u92
{
	z-index: 10;
	width: 352px;
	margin-right: -10000px;
	margin-top: 11px;
}

#u94
{
	z-index: 12;
	width: 83px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 367px;
}

#u91-8
{
	z-index: 2;
	width: 283px;
	min-height: 85px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 466px;
}

#u96
{
	z-index: 14;
	width: 88px;
	margin-right: -10000px;
	left: 773px;
}

#u111-4
{
	z-index: 16;
	width: 920px;
	min-height: 38px;
	margin-left: 20px;
	margin-top: 13px;
}

#u138
{
	z-index: 32;
	width: 352px;
	margin-left: 328px;
	margin-top: 3px;
}

#u140
{
	z-index: 33;
	width: 77px;
	margin-right: -10000px;
}

#u139-4
{
	z-index: 35;
	width: 271px;
	min-height: 29px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 82px;
}

#pu114-4
{
	width: 0.01px;
	margin-left: 194px;
	margin-top: 3px;
}

#u114-4
{
	z-index: 20;
	width: 73px;
	min-height: 46px;
	margin-right: -10000px;
}

#u115-4
{
	z-index: 24;
	width: 217px;
	min-height: 46px;
	margin-right: -10000px;
	left: 88px;
}

#u117-4
{
	z-index: 28;
	width: 270px;
	min-height: 46px;
	margin-right: -10000px;
	left: 319px;
}

#pmenuu169
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 11px;
}

#menuu169
{
	z-index: 39;
	width: 139px;
	margin-right: -10000px;
	margin-top: 31px;
}

#u170
{
	width: 139px;
}

#u171
{
	width: 139px;
	min-height: 17px;
	padding-bottom: 50px;
	margin-right: -10000px;
}

#u171:hover
{
	width: 139px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u171:active
{
	width: 139px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u172-4
{
	width: 139px;
	min-height: 17px;
	margin-right: -10000px;
	top: 25px;
}

#u171:hover #u172-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u171:active #u172-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u245
{
	width: 139px;
	min-height: 17px;
	padding-bottom: 50px;
	margin-right: -10000px;
}

#u171.MuseMenuActive,#u245:hover
{
	width: 139px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u245:active
{
	width: 139px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u246-4
{
	width: 139px;
	min-height: 17px;
	margin-right: -10000px;
	top: 25px;
}

#u171.MuseMenuActive #u172-4,#u245:hover #u246-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u245:active #u246-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u178
{
	width: 139px;
	min-height: 17px;
	padding-bottom: 50px;
	margin-right: -10000px;
}

#u245.MuseMenuActive,#u178:hover
{
	width: 139px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u178:active
{
	width: 139px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u180-4
{
	width: 139px;
	min-height: 17px;
	margin-right: -10000px;
	top: 25px;
}

#u245.MuseMenuActive #u246-4,#u178:hover #u180-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u178:active #u180-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u185
{
	width: 139px;
	min-height: 17px;
	padding-bottom: 51px;
	margin-right: -10000px;
}

#u178.MuseMenuActive,#u185:hover
{
	width: 139px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u185:active
{
	width: 139px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u188-4
{
	width: 139px;
	min-height: 17px;
	margin-right: -10000px;
	top: 25px;
}

#u178.MuseMenuActive #u180-4,#u185:hover #u188-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u185:active #u188-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u242,#u177,#u184,#u197
{
	width: 139px;
	margin-top: 2px;
}

#u198
{
	width: 139px;
	min-height: 17px;
	padding-bottom: 51px;
	margin-right: -10000px;
}

#u185.MuseMenuActive,#u198:hover
{
	width: 139px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u198:active
{
	width: 139px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u198.MuseMenuActive
{
	width: 139px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u201-4
{
	width: 139px;
	min-height: 17px;
	margin-right: -10000px;
	top: 25px;
}

#u185.MuseMenuActive #u188-4,#u198:hover #u201-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u198:active #u201-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u198.MuseMenuActive #u201-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#ppu1364
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 152px;
}

#pu1364
{
	width: 0.01px;
}

#u1364
{
	z-index: 322;
	width: 263px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1370
{
	z-index: 324;
	width: 260px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 262px;
}

#pu1352
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 10px;
}

#u1352
{
	z-index: 318;
	width: 256px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1358
{
	z-index: 320;
	width: 259px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 256px;
}

#u1345-3
{
	z-index: 315;
	width: 7px;
	min-height: 6px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 227px;
	left: 795px;
}

#u1344-6
{
	z-index: 309;
	width: 420px;
	background-color: transparent;
	margin-left: 277px;
	margin-top: 21px;
	position: relative;
}

#u1333
{
	z-index: 305;
	width: 317px;
	background-color: transparent;
	margin-left: 158px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#pslideshowu643
{
	width: 0.01px;
	margin-left: 162px;
	margin-top: 223px;
}

#slideshowu643
{
	z-index: 70;
	width: 0.01px;
	height: 2326px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1323px;
}

#u658
{
	position: absolute;
	width: 480px;
	height: 366px;
	background-color: transparent;
	top: 369px;
	left: 128px;
}

#u658popup
{
	z-index: 71;
}

#u661
{
	z-index: 72;
	width: 480px;
	height: 366px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u918
{
	z-index: 74;
	width: 480px;
	height: 366px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u932
{
	z-index: 76;
	width: 480px;
	height: 366px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u946
{
	z-index: 78;
	width: 480px;
	height: 366px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u946_img
{
	margin-left: -34px;
	margin-right: -35px;
}

#u958
{
	z-index: 80;
	width: 480px;
	height: 366px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u970
{
	z-index: 82;
	width: 480px;
	height: 366px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u982
{
	z-index: 84;
	width: 480px;
	height: 366px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u996
{
	z-index: 86;
	width: 480px;
	height: 366px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1010
{
	z-index: 88;
	width: 480px;
	height: 366px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1022
{
	z-index: 90;
	width: 480px;
	height: 366px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1036
{
	z-index: 92;
	width: 480px;
	height: 366px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1050
{
	z-index: 94;
	width: 480px;
	height: 366px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u996_img,#u1050_img
{
	margin-left: -3px;
	margin-right: -3px;
}

#u1064
{
	z-index: 96;
	width: 480px;
	height: 366px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1076
{
	z-index: 98;
	width: 480px;
	height: 366px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1090
{
	z-index: 100;
	width: 480px;
	height: 366px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1102
{
	z-index: 102;
	width: 480px;
	height: 366px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1114
{
	z-index: 104;
	width: 480px;
	height: 366px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1128
{
	z-index: 106;
	width: 480px;
	height: 366px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1142
{
	z-index: 108;
	width: 480px;
	height: 366px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1156
{
	z-index: 110;
	width: 480px;
	height: 366px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1156_img
{
	margin-left: -4px;
	margin-right: -5px;
}

#u1170
{
	z-index: 112;
	width: 480px;
	height: 366px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1184
{
	z-index: 114;
	width: 480px;
	height: 366px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1198
{
	z-index: 116;
	width: 480px;
	height: 366px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1212
{
	z-index: 118;
	width: 480px;
	height: 366px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1226
{
	z-index: 120;
	width: 480px;
	height: 366px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1240
{
	z-index: 122;
	width: 480px;
	height: 366px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u918_clip,#u932_clip,#u946_clip,#u982_clip,#u996_clip,#u1010_clip,#u1022_clip,#u1036_clip,#u1050_clip,#u1064_clip,#u1090_clip,#u1102_clip,#u1114_clip,#u1128_clip,#u1156_clip,#u1170_clip,#u1184_clip,#u1198_clip,#u1212_clip,#u1226_clip,#u1240_clip
{
	overflow: hidden;
	width: 480px;
	height: 366px;
}

#u918_img,#u932_img,#u982_img,#u1010_img,#u1022_img,#u1036_img,#u1064_img,#u1090_img,#u1102_img,#u1114_img,#u1128_img,#u1170_img,#u1184_img,#u1198_img,#u1212_img,#u1226_img,#u1240_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u649
{
	position: absolute;
	width: 128px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: 308px;
}

#u649popup
{
	z-index: 124;
}

#u652
{
	z-index: 125;
	width: 128px;
	height: 68px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u652.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 128px;
	height: 68px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u921
{
	z-index: 127;
	width: 128px;
	height: 68px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
}

#u921.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 128px;
	height: 68px;
	min-height: 0px;
	margin: 78px -10000px 0px 0px;
}

#u935
{
	z-index: 129;
	width: 128px;
	height: 68px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 156px;
}

#u935.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 128px;
	height: 68px;
	min-height: 0px;
	margin: 156px -10000px 0px 0px;
}

#u949
{
	z-index: 131;
	width: 128px;
	height: 68px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 234px;
}

#u949.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 128px;
	height: 68px;
	min-height: 0px;
	margin: 234px -10000px 0px 0px;
}

#u961
{
	z-index: 133;
	width: 128px;
	height: 68px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 312px;
}

#u961.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 128px;
	height: 68px;
	min-height: 0px;
	margin: 312px -10000px 0px 0px;
}

#u961_clip
{
	overflow: hidden;
	width: 128px;
	height: 68px;
}

#u961_img
{
	margin-top: -2px;
	margin-bottom: -2px;
}

#u973
{
	z-index: 135;
	width: 128px;
	height: 68px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 390px;
}

#u973.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 128px;
	height: 68px;
	min-height: 0px;
	margin: 390px -10000px 0px 0px;
}

#u985
{
	z-index: 137;
	width: 128px;
	height: 68px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 468px;
}

#u985.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 128px;
	height: 68px;
	min-height: 0px;
	margin: 468px -10000px 0px 0px;
}

#u999
{
	z-index: 139;
	width: 128px;
	height: 68px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 546px;
}

#u999.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 128px;
	height: 68px;
	min-height: 0px;
	margin: 546px -10000px 0px 0px;
}

#u1013
{
	z-index: 141;
	width: 128px;
	height: 68px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 624px;
}

#u1013.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 128px;
	height: 68px;
	min-height: 0px;
	margin: 624px -10000px 0px 0px;
}

#u1025
{
	z-index: 143;
	width: 128px;
	height: 68px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 702px;
}

#u1025.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 128px;
	height: 68px;
	min-height: 0px;
	margin: 702px -10000px 0px 0px;
}

#u1039
{
	z-index: 145;
	width: 128px;
	height: 68px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 780px;
}

#u1039.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 128px;
	height: 68px;
	min-height: 0px;
	margin: 780px -10000px 0px 0px;
}

#u1053
{
	z-index: 147;
	width: 128px;
	height: 68px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 858px;
}

#u1053.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 128px;
	height: 68px;
	min-height: 0px;
	margin: 858px -10000px 0px 0px;
}

#u1067
{
	z-index: 149;
	width: 128px;
	height: 68px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 936px;
}

#u1067.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 128px;
	height: 68px;
	min-height: 0px;
	margin: 936px -10000px 0px 0px;
}

#u1079
{
	z-index: 151;
	width: 128px;
	height: 68px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1014px;
}

#u1079.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 128px;
	height: 68px;
	min-height: 0px;
	margin: 1014px -10000px 0px 0px;
}

#u1093
{
	z-index: 153;
	width: 128px;
	height: 68px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1092px;
}

#u1093.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 128px;
	height: 68px;
	min-height: 0px;
	margin: 1092px -10000px 0px 0px;
}

#u1105
{
	z-index: 155;
	width: 128px;
	height: 68px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1170px;
}

#u1105.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 128px;
	height: 68px;
	min-height: 0px;
	margin: 1170px -10000px 0px 0px;
}

#u1117
{
	z-index: 157;
	width: 128px;
	height: 68px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1248px;
}

#u1117.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 128px;
	height: 68px;
	min-height: 0px;
	margin: 1248px -10000px 0px 0px;
}

#u1131
{
	z-index: 159;
	width: 128px;
	height: 68px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1326px;
}

#u1131.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 128px;
	height: 68px;
	min-height: 0px;
	margin: 1326px -10000px 0px 0px;
}

#u1145
{
	z-index: 161;
	width: 128px;
	height: 68px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1404px;
}

#u1145.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 128px;
	height: 68px;
	min-height: 0px;
	margin: 1404px -10000px 0px 0px;
}

#u1159
{
	z-index: 163;
	width: 128px;
	height: 68px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1482px;
}

#u1159.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 128px;
	height: 68px;
	min-height: 0px;
	margin: 1482px -10000px 0px 0px;
}

#u1173
{
	z-index: 165;
	width: 128px;
	height: 68px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1560px;
}

#u1173.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 128px;
	height: 68px;
	min-height: 0px;
	margin: 1560px -10000px 0px 0px;
}

#u1187
{
	z-index: 167;
	width: 128px;
	height: 68px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1638px;
}

#u1187.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 128px;
	height: 68px;
	min-height: 0px;
	margin: 1638px -10000px 0px 0px;
}

#u1201
{
	z-index: 169;
	width: 128px;
	height: 68px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1716px;
}

#u1201.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 128px;
	height: 68px;
	min-height: 0px;
	margin: 1716px -10000px 0px 0px;
}

#u1215
{
	z-index: 171;
	width: 128px;
	height: 68px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1794px;
}

#u1215.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 128px;
	height: 68px;
	min-height: 0px;
	margin: 1794px -10000px 0px 0px;
}

#u1229
{
	z-index: 173;
	width: 128px;
	height: 68px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1872px;
}

#u1229.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 128px;
	height: 68px;
	min-height: 0px;
	margin: 1872px -10000px 0px 0px;
}

#u1243
{
	z-index: 175;
	width: 128px;
	height: 68px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1950px;
}

#u1243.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 128px;
	height: 68px;
	min-height: 0px;
	margin: 1950px -10000px 0px 0px;
}

#u665
{
	position: absolute;
	width: 349px;
	background-color: transparent;
	left: 175px;
}

#u665popup
{
	z-index: 177;
}

#u667-4
{
	z-index: 178;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u924-4
{
	z-index: 182;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u938-4
{
	z-index: 186;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u952-4
{
	z-index: 190;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u964-4
{
	z-index: 194;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u976-4
{
	z-index: 198;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u988-4
{
	z-index: 202;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1002-4
{
	z-index: 206;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1016-4
{
	z-index: 210;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1028-4
{
	z-index: 214;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1042-4
{
	z-index: 218;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1056-4
{
	z-index: 222;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1070-4
{
	z-index: 226;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1082-4
{
	z-index: 230;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1096-4
{
	z-index: 234;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1108-4
{
	z-index: 238;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1120-4
{
	z-index: 242;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1134-4
{
	z-index: 246;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1148-4
{
	z-index: 250;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1162-4
{
	z-index: 254;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1176-4
{
	z-index: 258;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1190-4
{
	z-index: 262;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1204-4
{
	z-index: 266;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1218-4
{
	z-index: 270;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1232-4
{
	z-index: 274;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1246-4
{
	z-index: 278;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u656-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	left: 556px;
}

#u656-4popup
{
	z-index: 282;
}

#u645-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	left: 525px;
}

#u645-4popup
{
	z-index: 286;
}

#u656,#u645
{
	color: #999999;
}

#u648-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	left: 625px;
}

#u648-4popup
{
	z-index: 290;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1268
{
	z-index: 294;
	width: 644px;
	min-height: 1608px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1315-7
{
	z-index: 298;
	width: 506px;
	min-height: 47px;
	background-color: transparent;
	margin-left: 238px;
	top: -5448px;
	margin-bottom: -68px;
	position: relative;
}

#u1338
{
	z-index: 307;
	width: 341px;
	background-color: transparent;
	margin-left: 475px;
	top: -4392px;
	margin-bottom: -559px;
	position: relative;
}

#u1314-3
{
	z-index: 295;
	width: 8px;
	background-color: transparent;
	margin-left: 614px;
	margin-top: 69px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 48px;
}

#page .verticalspacer
{
	clear: both;
}

